Subject: [Insipid] [insipid] draft-ietf-insipid-logme-reqs

From: "Dawes, Peter, Vodafone Group" <[email-masked]>
Date: Wed, 21 Jan 2015 14:33:21 +0000

Hello All,
I have revised the "log me" requirements draft (http://www.ietf.org/id/draft-ietf-insipid-logme-reqs-02.txt) to clean it up and incorporate review comments. The changes are:

a)      Document categorized as Informational (not Standards Track)

b)      Capitalized the RFC 2119 keywords in the requirements and re-titled "Requirements Language" to "Conventions Used in this Document"

c)       Consistent use of "log me" (not log-me, 'log me' etc.) throughout

d)      Figure 1 box edge re-aligned

e)      Section 4 re-titled "Basic Diagnostic Procedure" (was "Skeleton Diagnostic Procedure")

f)       Section 5 REQ8 updated so that Session-ID references both requirements RFC (RFC 7206) and solutions draft (draft-ietf-insipid-session-id)

g)      Introductory text added for Security Considerations section

h)      Section 6.2.1 and 6.2.2 headings capitalized

i)        RFC2234 removed from References as the draft does not use ABNF.

j)        Added an Acknowledgements section

If you have the time, I would welcome any further comments or reviews of the requirements draft.

Regards,
Peter